handle: polsterarbeiten
name: Polsterarbeiten
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    hasUrls: true
    template: moebelklassiker/category
    uriFormat: '{{craft.entries.id(''38210'').first.uri}}/polsterarbeiten/{slug}'
structure:
  maxLevels: 1
  uid: 418bbf61-d9a3-4a67-9baf-e5371c3ff6b8
